Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: XML-Smart
Source: https://metacpan.org/release/XML-Smart
Upstream-Contact: Harish T Madabushi <harish.tmh@gmail.com>

Files: *
Copyright: 2003, Graciliano Monteiro Passos <gm@virtuasites.com.br>
License: Artistic or GPL-1+

Files: lib/XML/Smart/Parser.pm
Copyright: 2000-2001, Paul Kulchenko
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2004, 2005, Jay Bonci <jaybonci@debian.org>
 2004, Michael K. Edwards <medwards-debian@sane.net>
 2010, Ansgar Burchardt <ansgar@43-1.org>
 2013, Xavier Guimard <yadd@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
